@import url(custom.css);

p {
	font-size: 18px;
}
ul, ol, dl {
	margin: 1.5em 0 1.5em 1em;
}
/***********Meta******/
.meta {
    background-color: #fff;
}
#header:after, #header>.ym-wrapper:after, #header>.ym-wrapper>.ym-wbox:after{
	clear:both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
.logo {
  margin-left: 2em;
  margin-top: .75em;
}
.telefon {
	margin-left: 10em;
	background-color: #F3F2F0;
	padding: .5em 1em;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	line-height: normal;
}
.meta .stoerer {
	background-color: #F3F2F0;
	margin-left: 4em;
	margin-top: 1.5em;
	padding: 5px;
}
.meta h3.icon-hd_stadtbuecherei_icon-11 {
	font-size: 1.8em;
	margin: 0.75em 0.5em 0.1em 0.5em;
}
.meta h3.icon-hd_stadtbuecherei_icon-11 a {
	font-size: 1.1em;
}
h3.icon-hd_stadtbuecherei_icon-11:before {
	color:#F47F28;
	font-size: 1.5em;
}

.labelTel {
	display: block;
	font-size: 1.7em;
}
.TelNr {
	color: #A50350;
	font-family: 'Frutiger LT W01 65 Bold';
	font-size: 2em;
	display: block;
}

.suche, 
.sprachwahl,
.meta-kontakt,
.meta-presse {
	position: relative;
	left: 14rem;
	float: left;
	margin: 25px 0;
	padding: 10px 5px;
}
.meta-presse {
	margin: 26px 0;
}
.meta a, .meta input {
	font-size: 15px;
}

.kontakt a {
  color: #000;
}
.quicksearchtext {
    padding: 0.1em;
}

/*************Navi************/
#header .ym-vlist {
	position: static;
}

#header .ym-vlist li.ebene1 a {
	width: 100%;
	height: 2em;
}
#header .ym-vlist li li a {
	display: block;
	min-width: 440px;
}

#header .ym-vlist li.ebene1 a:focus, 
#header .ym-vlist li.ebene1 a:hover, 
#header .ym-vlist li.ebene1 a:active {
         /* color: #000; */
         outline: 0 none;
         width: 100%;
  
}

#header .ym-vlist li.ebene1 {
		min-width: 5%;
	margin-right: 1.5em;
  
}



#header .ym-hlist {
	border-bottom: 3px solid #a50050;
	font-size: 1.5em;
	padding: 0.8em 0 0;
	padding-left: 2em;
	min-height: 3.7em;
	z-index: 11;
}



#header .ym-vlist a.sf-with-ul {
    height: 2.5em;
}

#header .ym-vlist a.sf-with-ul::before { 
    background: #fff none repeat scroll 0 0;
    border: none;
	width: 18px;
	height: 18px;
	bottom: -28px;
}

#header .ym-vlist li a, 
#header .ym-vlist li strong {
    background: #F47F28;
} 

#header .ym-vlist ul {
	position: absolute;
	display:none;
	top: 5em;
	left: 0;
	z-index: 99;
	width:100%;
	background: #F3F2F0;
	padding:1.5em 0;
}
#header .ym-vlist li.ebene2:nth-last-of-type(1) {
    border-right: none;
}

#header .ebene2.sf-js-enabled.sf-arrows {
	padding: .75em;
	top: 3.7em;
}
#header .ebene1.sf-js-enabled.sf-arrows {
    height: 0;
}
#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
	left: 70px;
}
#stage,
#stage .bx-viewport .composedcontent-dvv-box {
	background: #F7F7F7;
}
#stage .bx-controls {
	bottom: -21px;
	left: 50px;
	width: 125px;
}
#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
	bottom: 90px;
}
#header .scrollDown {
	top: 42em;
	z-index: 9;
}

/********************************************************************************************************/
/* Linke Navigation Beginn */
/********************************************************************************************************/

body.level2 .ym-col1, 
body.level2 .ym-col1,
body.level3 .ym-col1,
body.level4 .ym-col1 {
	display: block;
	margin-left: -250px;
	opacity: 0.9;
	position: absolute;
	top: 215px;
	width: 250px;
	z-index: 9;
}
.ym-col1 * {
	font-size: 13px;
}
body.level2 .ym-col1:hover {
	opacity: 1;
}
.ym-col1 .ym-cbox {
	padding: 0;
}
.nav-bar-toggle {
	background: #a50050;
	color: #fff;
	cursor: pointer;
	height: 123px;
	margin-left: 250px;
	padding: 7px 20px;
	position: absolute;
	top: 20px;
	width: 20px;
}
.fa.fa-bars {
	margin: 0 0 0 -5px;
}
.nav-bar-toggle .fade-nav {
	display: block;
	-moz-transform: rotate(90.0deg);
	-o-transform: rotate(90.0deg);
	-webkit-transform: rotate(90.0deg);
	filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
	transform: rotate(90.0deg);
}
.ym-col1 .nav-outer {
	background: #a50050;
	padding: 20px 0;
}
.ym-col1 .nav-outer h3 {
	margin: 0 0 10px 0;
}
.ym-col1 .nav-outer h3 a {
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 22px;
	padding: 10px 20px;
}
.ym-col1 .ym-vlist ul {
	border: none;
}
.ym-col1 .ym-vlist li {
	background: none;
}
.ym-col1 .ym-vlist li:hover {
	background: #fff;
}
.ym-col1 .ym-vlist li a,
.ym-col1 .ym-vlist li strong, 
.ym-col1 .ym-vlist li span {
	background: none;
	color: #fff;
	padding: 3px 20px;
	width: auto;
}
.ym-col1 .ym-vlist li a:hover {
	color: #a50050;
}
.ym-col1 .ym-vlist li a.active {
	font-family: 'Frutiger LT W01 65 Bold';
}

/********************************************************************************************************/
/* Linke Navigation Ende */
/********************************************************************************************************/

#main #content ul {
	overflow: hidden;
	padding: 0 0 0 8px;
}
#main .ym-col2wide {
	margin: 4em;
	width: auto;
	border: 2px solid #F3F2F0;
	padding: 1.2em;
}

div.wayhome {
	border-bottom: 4px solid #F47F28;
	width: 100%;
	padding: 1em;
	margin: 0;
}
#main .ym-col2 h1 {
  font-size: 3em;
  line-height: normal;
  font-family: "FrutigerLTW01-45Light";
  font-weight: 700;
  padding: 0 0 .25em 0;
	}

h1::after {
    content: " ";
    border-bottom: 4px solid #F47F28;
    width: 1.5em;
    display: block;
   	padding-top: 0.25em;
}

#main .ym-col2 h2 {
   font-size: 3em;
   line-height: normal;
  	margin: 0.75em 0;
   font-family: 'FrutigerLTW01-45Light';
   font-weight: normal;
}

#main img {
	float: left;
	margin-right: 2em;
}
#main .buttonlink a {
	color: #fff;
    background-color: #F47F28;
}

#main .bildbox {
	margin: 5%;	
}

#main .bildbox h2 {
	margin: 0; 
}

#main .bildbox h2::after {
    content: " ";
    border-bottom: 4px solid #F47F28;
    width: 1.5em;
    display: block;
   	padding-top: 0.5em;
}

#main .bildbox h3 {
  font-size: 1.25em;
  font-family: 'FrutigerLTW01-45Light';
   font-weight: normal;
  }

#main .bildbox img {
	box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.4);
}

#main .bildbox.rechts img {
	float: right;
	margin-left: 2em;
}

#main .bildbox .buttonlink {
  margin-top: 1em;
}

/*********Slot Aktuelles************/

#main .ym-cbox .slot-aktuell {
	clear: both;
	margin-top: 4.5em;
	margin: 3.5em;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box {
	margin: 0 5% 5% 5%;
	padding:0; 
	overflow: hidden;
	display: block;
	background: #F7F7F7;
	border: 2px solid #DDDDDD;
	box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.2);
}
#main .ym-col2 .slot-aktuell .composedcontent-dvv-box .image {
	margin: 0;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box img
 {
    width: 100%;
	margin-top: 0;
	margin-bottom: 1.75em;
}
/* nur benutzen, falls Icons durch pngs ersetzt werden
.icon-rund {
  background-color: #A50350;
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 100%;
  margin: 0 auto;
  width: 20%;
  position: relative;
  bottom: 4em;
}
*/
#main .ym-cbox .slot-aktuell h2 {
	background: #A50350;
	color:#fff;
	font-size: 2.1em;
	text-align: center;
	padding: .5em;
	margin: 0;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-column2 .composedcontent-dvv-box, 
#main .ym-cbox .slot-aktuell .composedcontent-dvv-column2 .composedcontent-dvv-box>div:nth-of-type(2) {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box>div:nth-of-type(3) {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box-alle {
	padding: 0 1em 2em;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box br.clearDvv {
	display: none;
}

#main .ym-cbox .slot-aktuell .composedcontent-dvv-box-alle .buttonlink {
	margin-top: auto;
	padding: 0 1em 0;
}
#main .ym-cbox .slot-aktuell .composedcontent-dvv-box-alle .buttonlink a {
	background: #A50350;
	color: #fff;
	display: block;
	padding: 0.5em 2em;
	font-size: 0.9em;
	border-radius: 4px;
	font-weight: normal;
}
.slot-aktuell .composedcontent-dvv-box-alle,
.teaser .composedcontent-dvv-box-alle {
	text-align: center;
}
.home .slot-aktuell .composedcontent-dvv-box-alle,
.home .teaser .composedcontent-dvv-box-alle {
	position: relative;
	bottom: 5.25em;
}
.slot-aktuell:after, 
.composedcontent-dvv-row:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
}
.home .composedcontent-dvv-row, 
.home .composedcontent-standardseite {
	display: inherit;
	overflow: unset;
}
#contentFooter .subrows > div {
    margin: 0 0 100px;
}

/**************SlotAktuelles Workaround wegen img Höhe******/
.slot-aktuell .composedcontent-dvv-box figure {
	overflow: hidden
}

/******** Slot contentFooter ***********/
#contentFooter {
  margin: 3.5em;
  width: 94%;
}
#contentFooter .contentFooter-h {
  text-align: center;
}
#contentFooter .contentFooter-h h3 {
	font-size: 2.5em;
	font-family: 'Frutiger LT W01 65 Bold';
	color: #000;
}
#contentFooter .contentFooter-h h2 {
	font-size: 3.5em;
	font-family: 'Frutiger LT W01 65 Bold';
	margin-top: 0em;
	padding: 0 0 .3em 0;
}

.contentFooter-h h2::after {
    content: " ";
    border-bottom: 4px solid #a50350;
    width: 1em;
    display: block;
    margin: .25em auto;
}

#contentFooter .composedcontent-dvv-box {
     margin: 0 5%;
     padding:0;=20
     overflow: hidden;
     display: block;
  margin-bottom: 1em;
     
}
#contentFooter .composedcontent-dvv-box-alle {
  margin-top: 1.5em;
}
#contentFooter .composedcontent-dvv-box-alle img {
    width: 100%;
}
#contentFooter .composedcontent-dvv-box-alle figure.image img {
	margin-bottom: 2em;
} 
#contentFooter .buttonlink a {
	background: #A50350;
	color: #fff;
	padding: .5em 4em;
	font-size: 1.2em;
	border-radius: 4px;
	font-weight: normal;
}
#contentFooter h3 {
	color:#A50350;
	font-size: 1.8em;
	font-family: 'Frutiger LT W01 65 Bold';
}

#footer * {
	font-size: 15px;
}
#footer .ym-gl.infos{
	margin: 10px 0 0;
}

/**********contentFuncLinks******/
#main .contentFuncLinks {
	margin: 0 auto;
	padding: 20px 0 20px 57px;
	width: 100%;
	clear: both;
}
#main .contentFuncLinks .printSite,
#main .contentFuncLinks .sendSite,
#main .contentFuncLinks .vrweb_player_main {
	padding: 0 10px 0 0;
  display: inline;
}
#main .contentFuncLinks .printSite i.fa,
#main .contentFuncLinks .sendSite i.fa {
	padding: 0 3px 0 0;
}

#main .contentFuncLinks .vrweb_player_main {
	float: left;
}

/* Klassen */
.basecontent-table table {
	border-bottom: 1px solid #ccc;
}
.basecontent-table table.hide-grid {
	border: none;
}
.basecontent-table table.hide-grid tbody td {
	border: none;
}
#main .ym-col2 .basecontent-table table tr.even td {
	background: #eee;
}

/* Responsive */
@media only screen and (max-width: 1599px) {
	#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle p {
		padding: 0;
	}
	.composedcontent-dvv-box.PseudoService.PseudoService {
		bottom: -5em;
	}
	.infoTopZeile .ym-g25 {
		width: 23%;
	}
}
@media only screen and (max-width: 1499px) {
	#main .ym-cbox .slot-aktuell h2 {
		font-size: 1.5em;
	}
	p {
		margin: 7px 0;
		font-size: 12px;
	}
	#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
		bottom: 70px;
		width: 50%;
	}
	#main .ym-col2 #stage .composedcontent-dvv-box .composedcontent-dvv-box-alle h3 {
		bottom: 70px;
	}
	h3, #main .ym-col2 h3 {
		font-size: 20px;
	}
	#stage .composedcontent-dvv-box-alle h2 {
		font-size: 18px;
		line-height: 26px;
	}
	#stage .bx-controls {
		bottom: -13px;
 	}
	.infoTopZeile {
		margin-bottom: 12em;
	}
	.composedcontent-dvv-box.PseudoService.PseudoService {
		bottom: auto;
		top: -33em;
	}
	#contentFooter .composedcontent-dvv-box p {
		font-size: 13px;
	}
}
@media screen and (max-width:1199px) {
	.suche, .sprachwahl, .meta-kontakt, .meta-presse {
		font-size: 12px;
	}
	.suche, .sprachwahl, .meta-kontakt, .meta-presse {
		left: 8em;
	}
	#stage .bx-controls {
		bottom: -28px;
	}
	.composedcontent-dvv-box.PseudoService.PseudoService {
		top: 3em;
	}
	.infoTopZeile .ym-g25.ym-gl {
		float: none;
		width: 65%;
	}
	.infoTopBox h3 {
		font-size: 18px;
	}
	.slot-aktuell .ym-g33,
	#contentFooter .ym-g33 {
		width: 100%;
	}
	#main .ym-col2 {
		width: 90% !important;
		margin: 0 50px 50px 50px;
	}
	#main .ym-column .ym-col3 {
		width: 100%;
		margin: 0;
	}
	#main .ym-col3 #service {
		margin: 0 50px;
		padding: 25px;
	}
}
@media screen and (max-width:1099px) {
	#stage .bx-controls {
		bottom: -8px;
	}
}
@media screen and (max-width:968px) {
	#main .ym-col2 h1 {
		font-size: 24px;
	}
	#main .ym-col2 h2 {
		font-size: 18px;
	}
	#main .ym-col2 * {
		font-size: 15px;
	}
	.suche, .sprachwahl, .meta-kontakt, .meta-presse {
		left: 2em;
	}
	.suche {
		padding: 0 1em;
	}
	#header #stage .bx-wrapper, #header #stage .bx-wrapper .bx-viewport {
		height: 75em !important;
	}
	#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
		bottom: -231px;
		width: 80%;
	}
	#stage .bx-controls {
		bottom: 254px;
	}
	.footer-infos, .copy {
		font-size: 13px;
		padding: 0 1em;
	}
}
@media screen and (max-width:829px) {
	#header .scrollDown {
		display: none;
	}
	#header .meta__item .labelTel {
		font-size: 13px;
	}
	.meta .stoerer {
		margin: 1.5em 0;
		clear: both;
	}
	#header .kontakt.meta__item {
		left: 22px;
		position: relative;
		top: -9px;
	}
	#header .suche.meta__item {
		left: 375px;
		position: absolute;
		top: 138px;
	}
	#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
		bottom: -240px;
		width: 100%;
		left: 0;
	}
	#header #stage .bx-wrapper, #header #stage .bx-wrapper .bx-viewport {
		height: 31em !important;
	}
	#stage .bx-controls {
		bottom: 254px;
		left: -11px;
	}
	.infoTopZeile .ym-g25.ym-gl, .infoTopZeile .ym-g25.ym-gr {
		width: 100%;
	}
	.composedcontent-dvv-box.PseudoService.PseudoService {
		position: static;
	}
	#main .ym-col2wide {
		margin: 0;
		width: 100%;
		border: none;
		padding: 0;
	}
	.telefon {
		margin-left: 4em;
	}
	.zmvxroot .zmDetail .boxxes .box {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width:629px) {
	#header .ym-grid.meta .ym-gl {
		clear: both;
		float: none;
		position: static;
	}
	.suche, .sprachwahl, .meta-kontakt, .meta-presse {
		margin-top: 0;
		top: auto;
		left: auto;
	}
	.telefon {
		margin: 0;
		float: none;
		clear: both;
	}
	.kontakt {
		margin-left: 1.2em;
	}
	#header #stage {
		height: 395px;
	}
	#stage .composedcontent-dvv-box .composedcontent-dvv-box-alle {
		bottom: -288px;
	}
	#stage .bx-controls {
		bottom: 273px;
	}
	#main .ym-cbox .slot-aktuell {
		margin: 0;
	}
	#contentFooter {
		margin: 0;
		width: auto;
	}
}
@media screen and (max-width:429px) {
	.logo {
		margin: 0 0 0 5px;
	}
	.telefon {
		margin: 0;
	}
	.kontakt {
		margin-left: 0.2em;
	}
	.suche {
		clear: both;
	}
	.infoTopBox {
		padding: 0 15px;
		margin-left: 0;
	}
}